/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.ifish.validator;

/**
 *
 * @author Administrator
 */
public class ValidateUtil {

    /**
     * 验证当前系统是windows(本地，返回true)，还是unix(服务器，返回false)
     *
     * @return
     */
    public static boolean IsWinOrUnix() {
        String os = System.getProperty("os.name");//获取当前操作系统
        return os.toLowerCase().startsWith("win");
    }
}
